Jump to content
Hunter1976

Changing from version 1604 to 1493?? I got a question...

Recommended Posts

Alrighty, so I play FiveM the wonderful multiplayer way to be a cop and civilian etc. If I change my game version from 1604 the latest update to 1493 the supported update, will that break my FiveM?? Just want to know because I hate having to reinstall things, it gets kinda annoying.

 

 

Thanks!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×